<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="6C29E18A-847F-A6F9-D7B5-566AE6585193" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="PARAM_GERAC_100">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>PARAM_GERAC_100</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:30 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="IDI_SEQ" id="15BCDBC2-4C6B-7A9E-5E7F-02D6E4346CB6">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>IDI_SEQ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Sequencia</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_PARAM" id="1B7CE9A9-E6CE-B821-C196-6726CC4E76C8">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DES_PARAM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Descricao Parametros</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>200 BYTE</dataTypeSize>
<ownDataTypeParameters>200 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_ESTABELECIMENTO" id="F5527148-5B69-47FD-7CD6-0A37362322E1">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>U##COD_ESTABELECIMENTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_ESTABELECIMENTO" id="C157DCBA-78B9-D300-394B-C5CFB34F13E8">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>COD_ESTABELECIMENTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Codigo do estabelecimento</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_INIC_VALID" id="B20A41CD-EAFB-60BB-76C1-D6B70680C811">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_INIC_VALID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data Inicio Validade</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_FIM_VALID" id="9A3E4C34-3EA7-4ABE-AE3A-BAC89B09CA85">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_FIM_VALID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data Fim Validade</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDN_SIT_TRIBUTAR_PIS" id="75E07063-B5DE-4824-8AAE-C1413B011A8D">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>CDN_SIT_TRIBUTAR_PIS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Codigo Situacao Tributaria</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_ALIQ_PIS" id="3D8CF5E4-9F04-3B17-0F63-586D857695FA">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_ALIQ_PIS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Valor Aliquota Programa integracao social</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_ALIQ_COFINS" id="3B14CCD8-9633-70D7-D008-CD8D87C7738F">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_ALIQ_COFINS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Aliquota de COFINS</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_INFORM_COMPLTAR" id="6E887348-D448-452B-0AF8-554726AC475F">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DES_INFORM_COMPLTAR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Informacao Complementar</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2000 BYTE</dataTypeSize>
<ownDataTypeParameters>2000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="FF501607-1782-C0D9-7662-902F49AE2820">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Codigo Livre 1</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="ED1133DF-6E1A-8C43-95CD-FA9D7BCF3CAD">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Codigo Livre 2</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2500 BYTE</dataTypeSize>
<ownDataTypeParameters>2500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_3" id="29DDFE2B-89F6-74CA-E30A-6A5ADF0779AC">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>COD_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_4" id="45E6F8DC-0BD9-15CF-92CF-49BD47DCC8E8">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>COD_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_5" id="68079D91-B330-2C96-91B3-520459EE5726">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>COD_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="24DBAFC6-FFC6-3CBC-B1D9-6EF6330D9D0A">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data Livre 1</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="08FE8FD6-CC55-8B6E-DF6C-AB06ECC9A417">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data Livre 2</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_3" id="9E3C2322-395F-59ED-76FD-19AA251D8CAE">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data livre 3</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_4" id="3FBD2471-F1E0-07C0-71C9-06591EA4C739">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data Livre 4</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_5" id="9EF730ED-C55E-D8D0-E0A2-E0CEB597425A">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>DAT_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Data Livre 5</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="9901F783-389D-319D-3680-E31399D824A8">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Valor Livre 1</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="3B497357-0489-2D16-D08D-729842D4FFEB">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Valor Livre 2</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_3" id="BFA0A972-351B-6D2C-8AC4-93E54C10509C">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Valor Livre 3</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_4" id="4B00EDF7-1C26-2276-490E-37B801688171">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Valor Livre 4</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_5" id="6FE6B106-C666-F272-0EE7-1E3EB5A633DE">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>VAL_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Valor Livre 5</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="5F3C28D9-F865-FA82-625D-BFF55640FC84">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Logico Livre 1</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="08A8DE21-51DC-59B5-40BB-9EE201844B1F">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Logico Livre 2</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_3" id="606E9F8F-8B28-CFFB-D8BB-345178EE9D2D">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>LOG_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Logico Livre 3</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_4" id="E7160505-B049-8D60-B91F-24DF5DE40915">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>LOG_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Logico Livre 4</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_5" id="8492626F-0E2D-80B2-DBC3-E44DBF82442D">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>LOG_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Logico Livre 5</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="11FFF953-79F9-F579-3E0C-8C5F9452031C">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="04DB4633-1A70-EE68-4095-4625F4BE3684">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_3" id="4BEA2AB2-A7A6-B37C-AFDE-6A2F0F0B510F">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>NUM_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_4" id="C361D0EE-632D-13A6-DA5A-5105A1045E84">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>NUM_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_5" id="B4BC49B0-07B1-7496-8702-B7DEF8C59754">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>NUM_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="15D19638-A2F5-42E5-0E6E-F01585655FBA">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>PARAM_GERAC_100</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:36 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="B172DFAB-A43B-4FC9-E3BA-3EBB96953BEB" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##PRMGRC10_ID">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##PRMGRC10_ID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="15BCDBC2-4C6B-7A9E-5E7F-02D6E4346CB6"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="29BB49AD-6B23-1A57-3D78-52D6F8906413" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##PRMGRC10_1">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##PRMGRC10_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="15BCDBC2-4C6B-7A9E-5E7F-02D6E4346CB6"/>
<colUsage columnID="B20A41CD-EAFB-60BB-76C1-D6B70680C811"/>
<colUsage columnID="9A3E4C34-3EA7-4ABE-AE3A-BAC89B09CA85"/>
<colUsage columnID="15D19638-A2F5-42E5-0E6E-F01585655FBA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="3F6E295D-0416-79BC-D81E-443E91944BE0" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##PRMGRC10_2">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##PRMGRC10_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B20A41CD-EAFB-60BB-76C1-D6B70680C811"/>
<colUsage columnID="9A3E4C34-3EA7-4ABE-AE3A-BAC89B09CA85"/>
<colUsage columnID="15D19638-A2F5-42E5-0E6E-F01585655FBA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="CD61C8E2-1644-8605-0842-014972A8DC4D" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##PRMGRC10_3">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##PRMGRC10_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F5527148-5B69-47FD-7CD6-0A37362322E1"/>
<colUsage columnID="B20A41CD-EAFB-60BB-76C1-D6B70680C811"/>
<colUsage columnID="9A3E4C34-3EA7-4ABE-AE3A-BAC89B09CA85"/>
<colUsage columnID="75E07063-B5DE-4824-8AAE-C1413B011A8D"/>
<colUsage columnID="3D8CF5E4-9F04-3B17-0F63-586D857695FA"/>
<colUsage columnID="3B14CCD8-9633-70D7-D008-CD8D87C7738F"/>
<colUsage columnID="15D19638-A2F5-42E5-0E6E-F01585655FBA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="7752B30E-3008-C6EE-7C8A-C92135377975" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##PRMGRC10_4">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##PRMGRC10_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F5527148-5B69-47FD-7CD6-0A37362322E1"/>
<colUsage columnID="B20A41CD-EAFB-60BB-76C1-D6B70680C811"/>
<colUsage columnID="9A3E4C34-3EA7-4ABE-AE3A-BAC89B09CA85"/>
<colUsage columnID="75E07063-B5DE-4824-8AAE-C1413B011A8D"/>
<colUsage columnID="15D19638-A2F5-42E5-0E6E-F01585655FBA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="026DE038-6E2D-D053-0BA1-0804D719C8FF" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##PRMGRC10_5">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##PRMGRC10_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="15BCDBC2-4C6B-7A9E-5E7F-02D6E4346CB6"/>
<colUsage columnID="F5527148-5B69-47FD-7CD6-0A37362322E1"/>
<colUsage columnID="B20A41CD-EAFB-60BB-76C1-D6B70680C811"/>
<colUsage columnID="9A3E4C34-3EA7-4ABE-AE3A-BAC89B09CA85"/>
<colUsage columnID="75E07063-B5DE-4824-8AAE-C1413B011A8D"/>
<colUsage columnID="3D8CF5E4-9F04-3B17-0F63-586D857695FA"/>
<colUsage columnID="3B14CCD8-9633-70D7-D008-CD8D87C7738F"/>
<colUsage columnID="15D19638-A2F5-42E5-0E6E-F01585655FBA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="CB7C3A83-9193-0799-B500-25DC6794ACD9" schemaObject="7E27C867-C0B9-1D3E-F9B6-8FEAB8AC44B8" name="SRF043##REC">
<sourceConnName>srmovfin1211</sourceConnName>
<sourceObjSchema>SRMOVFIN1211</sourceObjSchema>
<sourceObjName>SRF043##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:21:38 UTC</createdTime>
<ownerDesignName>srmovfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="15D19638-A2F5-42E5-0E6E-F01585655FBA"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>